# Gimp.Config.prototype.serialize_to_parasite

    function serialize_to_parasite(parasite_name: String, parasite_flags: Number(guint), data: void): Gimp.Parasite {
        // Gjs wrapper for gimp_config_serialize_to_parasite()
    }

Serializes the object properties of config to a [struct@Parasite].

Since 3.0

parasite_name

  the new parasite's name

parasite_flags

  the new parasite's flags

data

  user data passed to the serialize implementation.

Returns

  the newly allocated parasite.